1

This question already has an answer here:

I'm new to Ubuntu. I got a disk from a friend which contains release 11.04 but package manager does not work. How do I solve this?

Here is the error message:

E: Encountered a section with no Package: header
E: Problem with MergeList /var/lib/apt/lists/us.archive.ubuntu.com_ubuntu_dists_natty_main_binary-i386_Packages
E: The package lists or status file could not be parsed or opened.
E: _cache->open() failed, please report.

marked as duplicate by xangua, user.dz, popey, Fabby, karel Apr 19 '15 at 2:00

This question has been asked before and already has an answer. If those answers do not fully address your question, please ask a new question.

  • 1
    Please use a supported Ubuntu release, wich you can download from Ubuntu.com – xangua Apr 18 '15 at 21:22
  • 1
    Welcome to Ask Ubuntu! ;-) We're sorry, but Ubuntu 11.04 is an end-of life product and is not supported any more, so it's off-topic here too. Please refer to help.ubuntu.com/community/Upgrades on how to upgrade. – Fabby Apr 18 '15 at 23:28
1

Try 15.04 (late Beta) or 14.04 LTS.

The version number is the date. 11.04 was release in April, 2011. This is now an unsupported version of Ubuntu. Supported ended for this version in November, 2013.

LTS (Long Term Support) releases are released every two years. The last one was 14.04. There are six month releases as well for those that want the latest versions but they are not supported for quite as long a period of time. A very nice graph of this is available on wikipedia.

Not the answer you're looking for? Browse other questions tagged or ask your own question.